    
    body,html{
      font-family: "Source Sans Pro";
    }

    h1 {
        font-size: 2em;
        text-transform: uppercase;
        color: #037AB3 ;
        border-bottom: solid 1px #ddd ;
        padding-bottom: 10px ;
        margin-bottom: 5px;
    }

    h2 {
        font-size: 1.2em;
        color: #ffa147 ;
        font-weight: 500 ; 
    }

    h4.panel-title a[aria-expanded="false"]:before{
        content: "\f0da";
        display: inline-block;
        margin-right: 5px;
        font: normal normal normal 24px/1 FontAwesome;
    }

    h4.panel-title a[aria-expanded="true"]:before{
        content: "\f0d7";
        display: inline-block;
        font: normal normal normal 24px/1 FontAwesome;
    }

    .main-zone{
      padding-bottom: 50px ; 
    }

 
    .now h2{
      color: #ffa147  ;
    }
    .overtime h2{
      color: #1e4273  ;
    }
    .tomorrow h2{
      color: #037AB3 ;
    }
    .splash{
      text-align: justify;
    }
    .splash img{
      max-width: 100% ;
    }
    .splash a{
    }
    .intro{
      padding: 15px 0 0 50px ; 
    }
    .intro img {
        display: block;
        max-width: 430px;
    }
    body.index-4 footer{
      position: fixed ; 
     
    }

    body.index-4 .navbar.navbar-reverse .container #navbar.navbar-collapse ul.navbar-nav li a.active {
        background : #fff !important ;
        color : #037AB3 ;
    }

    body.index-6 .main-zone{
        margin: 0 ; 
        min-height: auto ;
    }

    body.modal-open{
        overflow: hidden ; 
        padding-right: 0px!important;
    }

    .modal-content{
        padding: 20px 40px 40px 40px ; 
        margin-top: 20% ; 
    }

    .modal-content p{
        text-align: justify; 
    }

    .modal-content img{
        max-height: 120px ;
        max-width: 100% ; 
        display: block; 
        margin: auto ;  
    }

    .modal-content .under-dev img{
        max-width: 100% ; 
    }

    .modal-content a{
        color: #037AB3 !important; 
    }

    .modal-content a h2{
        color: #037AB3 ;
        text-align: center ; 
        font-weight: 500 ; 
    }

    .grey_home{
        background-color: #f5f6f8 ;
        padding: 20px 0 0 0 ;
        min-height: 365px;
        margin-bottom: 80px;
    }

    a.closemodal{
        padding: 0px 5px ;
        color: #fff ;
        position: absolute ; 
        right: 5px;
        top: 5px;
        z-index: 2;
    }

    a.closemodal i{
        color: #fff ;
    }

    #news,#publications{
        min-height: 115px;
        background: #fff;
        padding: 10px;
        border-radius: 5px ; 
        margin-bottom: 15px ;
    }

    #publications a{
        color: #000 ; 
        text-decoration: underline ; 
    }

    #publications a:hover{
        color: #037AB3 ; 
    }

    #news a.carousel-control-prev,#publications a.carousel-control-prev{
        position: absolute ; 
        z-index: 2 ; 
    }

    #news a.carousel-control-next,#publications a.carousel-control-next{
        position: absolute ; 
        right: 10px ; 
        z-index: 2 ; 
    }

    #news h2,#publications h2{
        color: #037AB3 ; 
        margin-top: 0;
        margin-bottom: 10px;
    }

    #news .item,#publications .item{
        padding-left: 20px ; 
        padding-right: 20px ;
    }

    #cancer-causes h2,#cancer-tomorrow h2{
        padding-top: 0px ; 
        margin-top: 0px ; 
    }

    .modal-content .default-txt{
        color: #333 ; 
    }

    .projects{
        padding-top: 15px ;
    }

    .projects h2{
        color: #ffa147 ;
        text-transform: uppercase;  
        font-weight: 600 ; 
        text-align: left ; 
        margin-top: 0px ;
        min-height: 36px ;  
    }
    .projects a,.projects p{
        color: #444 ; 
        text-decoration: none ; 
        padding-right: 20px ; 
        padding-bottom: 0px;
    }

    .panel-body{
        padding: 0px ;
    }
    .projects .row{
        margin-left: 0px ; 
        margin-right: 0px ; 
    }

    .projects .project{
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        float: left ; 
    }

    .project img{
        max-height: 110px; 
    }

    .projects .project.selected{
        background: #f5f6f8 ;
    }

    .resources img{
        margin-right: 10px ;
        max-width: 130px ;
    }

    .resources p{
        text-align: left ; 
    }

    .resources .project{
        padding-bottom: 10px ; 
        min-height: 200px;
    }

    .resources .project h2 i{
    }

    .resources .project h2{
        border-bottom: 1px solid #ddd ;
        color: #037AB3 ; 
    }

    .panel-default{
        border: none ; 
        border-color: transparent ;
    }

    .panel-default>.panel-heading{
        color: #037AB3;
        background-color: transparent ;
        border-color: transparent ;
    }

    .panel-heading{
        padding:10px 0 ; 
    }
    .panel-title a{
        font-size: 28px;
        text-transform: uppercase;
        color: #037AB3;
        padding-bottom: 10px;
        margin-bottom: 5px;
    }

    .glossary-container{
        margin-top: 20px ; 
        margin-bottom: 20px ; 
    }

    .tab-content{
        border: 1px solid #ddd;
        border-top-color: transparent;
    }

    .tab-content>.tab-pane{
        padding: 20px ; 
    }

    .tooltip.top .tooltip-arrow{
        bottom:0;
        left:50%;
        margin-left:-5px;
        border-left:5px solid transparent;
        border-right:5px solid transparent;
        border-top:5px solid #037AB3 ; 
    }

    .tooltip.right .tooltip-arrow{
        border-left:5px solid transparent;
        border-right:5px solid #037AB3 ;
        border-top:5px solid transparent ; 
    }

    .tooltip-inner {
        background-color: #037AB3 ;
    }

    .nav-tabs>li>a{
        background: #ebebeb ; 
        color: #037AB3 !important; 
    }

    .nav-tabs>li>a span{
        font-style: italic; 
    }

    span.grey{
        background: #ebebeb ;
        display: block;
        padding: 10px 20px;
    }

    #profiles{
        position: relative ; 
    }

    #map{
        position: absolute;
        right: 10px;
        top: 65px;
        width: 50%;
        height: 100%;
        min-height: 250px;
    }

    @media (min-width: 780px){
        .col-md-4 {
            width: 33.33333333%;
            float: left ; 
        }
    }

    @media(max-width: 780px){
        .splash img{
            margin: auto;
            display: block;
        }
         .splash.projects img{
            max-width: auto ; 
            margin: 0;
        }
        .resources .project{
            width: 50% ; 
        }
    }

    @media (max-width: 1024px){
        .navbar-brand>img{
            width: 75%;
        }

        .intro{
            position: absolute;
            right: 10px ; 
            top: 40px ;
            width: auto ; 
        }
        .intro img {
            display: block;
            max-width: 210px;
        }
        ul.social{
            position: absolute ; 
            right: 10px ; 
            top: 5px ; 
        }
        .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
            border-color: transparent; 
        }
    }

    ul.ecartListe li a{
        color: #037cb5 ;
    }

    h1.head-causes{
        display: block ;
        width: 100% ; 
        height: 65px;
        margin-bottom: 20px;
        text-align: center ;
    }

    h1.head-causes img{
        max-height: 50px;
        margin: auto;
        text-align: center;
    }
